* #wb_element_text__144533331114_align {position:relative; }
 #wb_element_text__144533331114 {  border-left: 6px undefined #FFFFFF;
border-right: 6px undefined #FFFFFF;
border-top: 6px undefined #FFFFFF;
border-bottom: 6px solid #FFFFFF;
background-image: none;
background-color: #rgba(0, 0, 0, 0);
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
#wb-layout-footer { display: none; }
